body>header>nav ul {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 1.5rem;
	margin: 0;
	padding: 0;
	list-style: none;
}

body>header>nav li {
	margin: 0;
	padding: 0;
}

body>header>nav a {
	padding: .5rem 1rem;
	font-size: 1rem;
	display: block;
	color: #fff;
}

body>header>nav li.active a {
	background: #222;
	border-radius: 1rem;
}

body>header>nav a:hover,
body>header>nav a:focus-visible,
body>header>nav a:focus-within {
	background: var(--color-link) !important;
	border-radius: 1rem;
}